Confluence 5.10.0 compability

  • 2
  • Question
  • Updated 2 years ago
Hi,

Our company is upgrading to Confluence 5.10.0.
The following add-ons are set as "must work"

RB Filtering - ConfluenceRB Filtering - Core Plugin
RB Storage - Confluence
RB Storage - Core
RB Storage - Parameters
RB Storage - Servlet
RB Support - Confluence
ServiceRocket Linking 
ServiceRocket Redirection 
ServiceRocket Visibility 

When will or will these add-ons be compatible with Confluence 5.10.0
Photo of Tommy

Tommy

  • 1 Post
  • 0 Reply Likes

Posted 2 years ago

  • 2
Photo of Mervyn Toh

Mervyn Toh, Alum

  • 117 Posts
  • 7 Reply Likes
Hi Tommy,

Since you've sent in a ticket to us, I shall reply from our Support Desk.

Thank you.
Photo of Teamnet GmbH

Teamnet GmbH

  • 1 Post
  • 0 Reply Likes
Hallo,

can you give us a reply, visible to all?
We are having the same question.

Thank you.
(Edited)
Photo of Mervyn Toh

Mervyn Toh, Alum

  • 117 Posts
  • 7 Reply Likes
Hi,

Modern versions of ServiceRocket add-ons has less dependencies on RB add-ons - the ones you've mentioned are no longer needed for any modern version of ServiceRocket add-ons. To refer for the dependencies, please check out our ServiceRocket Documentation.

Currently, there are some major changes made on Confluence 5.10.0. Our developers are now working on Linking and Redirection to make sure they will be compatible with Confluence 5.10.x. It might take some time to go through the process and making sure everything is in place before our developers release the compatible versions of the add-ons.

In the meantime, please subscribe to our ServiceRocket community for the latest news and announcement on the releases :

Thank you.